Jump to content
Sign in to follow this  
flavio.cz

Nefunkční modul PS Cumulus ve verzi 1.4.5.1

Recommended Posts

Dnes jsem aktualizoval na PS 1.4.5.1 ale přestal fungovat modul PS Cumulus.

Zobrazuje to hlášku:

 

Následující modul(y) nebylo možné nahrát:

  • ps_cumulus (chyba parsování v /modules/ps_cumulus/ps_cumulus.php)
  • ps_cumulus (chybí třída v /modules/ps_cumulus/ps_cumulus.php)

 

Nevíte kde by mohl být problém?

Share this post


Link to post
Share on other sites

hello

end of line to:

 

ps_cumulus.php

 

Changing

// End of: ps_cumulus.php

 

To

/* End of: ps_cumulus.php */

 

best regards

  • Like 1

Share this post


Link to post
Share on other sites

hello

end of line to:

 

ps_cumulus.php

 

Changing

// End of: ps_cumulus.php

 

To

/* End of: ps_cumulus.php */

 

best regards

 

Perfect!

 

Thanks

Share this post


Link to post
Share on other sites
Sign in to follow this  

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More